Page MenuHomeFreeBSD

update note on jails
ClosedPublic

Authored by jgh on Nov 10 2014, 6:23 PM.

Details

Reviewers
wblock
remko
bcr
Summary

In response to this note: https://lists.freebsd.org/pipermail/freebsd-doc/2014-November/024540.html

I also feel keeping some of the tuning information is helpful, as that information should still apply.

Test Plan

Passes lint. Builds successfully.

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

jgh updated this revision to Diff 2340.Nov 10 2014, 6:23 PM
jgh retitled this revision from to update note on jails.
jgh updated this object.
jgh edited the test plan for this revision. (Show Details)
jgh set the repository for this revision to rD FreeBSD doc repository.
jgh added subscribers: bcr, remko, wblock.
jgh set the repository for this revision to rD FreeBSD doc repository.Nov 10 2014, 6:41 PM
jgh added reviewers: bcr, remko, wblock.
jgh removed subscribers: wblock, remko, bcr.
wblock added inline comments.Nov 12 2014, 3:32 PM
handbook/jails/chapter.xml
523–526

Does the user care whether the programs are scripts or "applications"? Maybe, because the scripts can be examined.

525

Nice! As a reader, I would prefer the link text to tell me where it is taking me, like "the Handbook section on <application>ezjail</application>".

jgh updated this revision to Diff 2381.Nov 12 2014, 9:38 PM

modified per comments

wblock edited edge metadata.Nov 13 2014, 7:16 PM

Phabricator is showing this change twice, as a change to books/handbook/jails/chapter.xml and also handbook/jails/chapter.xml. Even more confusingly, the changes are different between the two. The first one that replaces the jailutils reference with a link to the ezjails section looks correct.

jgh updated this revision to Diff 2389.Nov 13 2014, 7:25 PM
jgh edited edge metadata.

this is the patch to look at.

wblock accepted this revision.Nov 13 2014, 11:26 PM
wblock edited edge metadata.

It is still showing two different versions, but now the second one is the right one.

This revision is now accepted and ready to land.Nov 13 2014, 11:26 PM
jgh closed this revision.Nov 14 2014, 12:11 AM